Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok katoch <[email-masked]>
Date: Sat, 22 Sep 2012 22:16:57 +0530 (IST)

hi,,, 

Name : Sarah Louise Therese Jones 
Phone : 613-790-5765 
Email : [email-masked] 
Best time : Any of those days after 3 pm 

Chat Transcript: 

I want to find out how much money I owe to who... 
Shelly has joined the chat. 
Shelly ( 09:51:28 ) : Hi Sarah 
Sarah ( 09:56:37 ) : Hi 
Shelly ( 09:52:12 ) : Would you like to know how our 
gram works? 
Sarah ( 09:57:43 ) : I have bad credit...this I know...but I don't know who I owe what to...and would love to start working on it 
Shelly ( 09:53:20 ) : no worries 
Shelly ( 09:53:44 ) : number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
Shelly ( 09:53:55 ) : Would you like to know if you can qualify for the program? 
Sarah ( 09:59:18 ) : Yes I would 
Shelly ( 09:55:33 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:55:37 ) : What’s your full name & telephone number? 
Sarah ( 10:01:55 ) : Sarah Louise Therese Jones is my full name and my number is 613-790-5765 
Shelly ( 09:57:14 ) : Thanks for the details 
Shelly ( 09:57:24 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 09:57:28 ) : What’s the best time to call? 
Sarah ( 10:03:20 ) : Any of those days after 3 pm 
Shelly ( 09:59:05 ) : Thanks 
Shelly ( 09:59:21 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Sarah ( 10:05:01 ) : Thank you and ill be awaiting the call... 
Shelly ( 10:00:51 ) : Your welcome 
Shelly ( 10:00:57 ) : Thanks for visiting Debt Managers 
Shelly ( 10:00:59 ) : Bye 
Sarah ( 10:06:08 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh